// Questo è il file che contiene tutte le mediaqueries per i devices di tipo
// tablet, con dimensioni che vanno da 768 a 992px
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .main {
        padding: 2rem;
        h1 {
            font-size: 3rem;
        }
        p {
            font-family: $font-serif;
        }
        &-contacts {
            h4 {
                font-size: 2rem;
            }
        }
    }

    .section {
        &-home {
            display: flex;
            flex-wrap: wrap;
            padding: 1rem;

            h2 {
                order: 1;
                width: 100%;
                padding: 2rem;
                font-size: 2.1rem;
                text-align: left;
                padding-left: 8.5rem;
            }

            .text-home {
                order: 3; 
                flex: 3;
                text-align: left;
                padding-left: 3rem;
            }
        }
    }

    .img {
        flex: 1;
        order: 2;
        max-width: 5.5rem;
        position: relative;
        top: -1rem;
    }

    .food {
        &-ingredients-header {
            font-family: $font-cursive;
            font-weight: lighter;
            font-size: 1.7rem;
        }
        &-text {
            padding: .5rem 0;
            font-size: 1.3rem;
            text-transform: capitalize;
        }
        &-price {
            padding-top: .5rem;
        }
        &-info {
            padding: 0 1rem;
        }
        &-title {
            font-size: 2.2rem;
        }
        &-image {
            border: 2px dashed $tuscan-red;
            border-radius: 8px;
            box-shadow: 0px 4px 5px;
        }
    }

    .contacts {
        &-image {
            width: 3rem;
            font-size: 3rem;
        }
        &-header {
            font-size: 1.8rem;
            padding: 2rem 0;
        }
        &-number {
            font-size: 1.8rem;
        }
    }

    .paragraph-info {
        font-size: 1.5rem;
        padding: 1rem 0;
    }

    .table {
        th {
            padding: 2rem;
            &.table-info-orario {
                text-align: center;
            }
        }
        td {
            padding: 2rem;
        }
        &-info {
            font-size: 2rem;
            &-orario {
            }
            &-hours {
                text-align: center;
            }
        }
    }

    .modal {
        h1 {
            font-size: 3rem;
        }
        &-close {
            font-size: 3rem;
            padding: .5rem 1rem;
        }
        &-info {
            &-address {
                font-size: 1.5rem;
                padding: 0 5%;
            }
            &-map {
                iframe {
                    height: 30rem;
                }
            }
        }
    }
}

